<div class="folder button ">
  <ul>
    <li class="title">{{ title }}</li>
    <perfect-scrollbar class="content box">
      <ng-content select=".folder-body"></ng-content>
    </perfect-scrollbar>
  </ul>
</div>
